/*
 * content.css
 */

body {
	color: #000000;
    font-family: 'arial',sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.2em;
}

h1, .heading1 {
	font-family: 'gothic_720regular','arial',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 22px;
	line-height: 120%;
	color: #f26722;
	margin: 10px 0 18px 0;
	padding: 0px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

h2, .heading2 {
	font-family: 'gothic_720regular','arial',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 17px;
	line-height: 120%;
	color: #f26722;
	margin: 10px 0 14px 0;
	padding: 0px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

h3, .heading3 {
	font-family: 'gothic_720regular','arial',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	line-height: 120%;
	color: #515759;
	margin: 10px 0 10px 0;
	padding: 0px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

h4, .heading4 {
	font-family: 'gothic_720regular','arial',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 120%;
	color: #515759;
	margin: 10px 0 10px 0;
	padding: 0px;
}

h5, .heading5 {
	font-family: 'gothic_720regular','arial',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 120%;
	color: #515759;
	margin: 5px 0 10px 0;
	padding: 0px;
}

h6, .heading6 {
	font-family: 'gothic_720regular','arial',sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	line-height: 120%;
	color: #515759;
	margin: 5px 0 10px 0;
	padding: 0px;
}

p, .defaulttext {
	color: #515759;
	font-family: 'arial',sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.42em;
	margin: 0 0 20px 0;
}

.BlueText, p.BlueText {
	color: #0c61a6;
}

.OrangeText, p.OrangeText {
	color: #f26722;
}

.GrayText, p.GrayText {
	color: #515759;
}

.ListStyleNone {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
